/* 
    Created on : Jul 2, 2021, 12:30:15 PM
    Author     : Mohammad Hadi Behgam
    Email      : h.behgam@gmail.com
    Tel        : 09379874085
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: 100;
    src: url("fonts/IRANSans_UltraLight.ttf") format("truetype");
}
@font-face {
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: 300;
    src: url("fonts/IRANSans_Light.ttf") format("truetype");
}
@font-face {
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/IRANSans_Medium.ttf") format("truetype");
}
@font-face {
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: bold;
    src: url("fonts/IRANSans_Medium.ttf") format("truetype");
}
html,
body {
    direction: rtl;
    text-align: right;
    font-family: IRANSans, sans-serif;
    font-weight: 300;
    font-size: 1em;
    line-height: 2;
}
.main,
.wrapper-header{
    max-width: 1300px;
    margin: 0 auto;
}
.wrapper{
    padding: 20px;
}
.cta-color{
    background-color: #0A9DB0;
}
.h3-color{
    color: #08447E;
}
.justify{
    text-align: justify;
}
.flex-row{
    display: flex;
    flex-direction: row;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.space-between{
    justify-content: space-between;
}
.flex-wrap{
    flex-wrap: wrap;
}



header {
    border-bottom: 1px solid #3FC2D0;
    border-top: 1px solid #606060;
}
header div.wrapper-header.header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
header div.wrapper-header.header div.title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 10px;
}
div.main section.wrapper.special div.title h3.first{
    font-size: 1.3em;
    margin-bottom: 50px
}
html body div.main section.wrapper.special div.title a.more,
a.more{
    padding: 7px;
    border-radius: 15px;
    color: #fff;
    width: 50%;
    display: inline-block;
    text-align: center;
    margin-top: 50px;
}
header div.wrapper-header.header div.title a{
    font-size: 1.3em;
    font-weight: 300;
}
div.main section.special{
    display: flex;
    flex-direction: row;
}
html body div.main section.special div.title{
    width: 60%;
    padding: 0 0 0 50px;
}
html body div.main section.special div.image{
    width: 40%;
    text-align: end;
}
html body div.main section.wrapper.special div.image img{
    border-radius: 25px;
    border: 1px solid #0A9DB0;
    max-width: 450px;
    width: 100%;
    max-height: 400px;
    height: 100%;
}




html body div.main section.about.flex-row{
    border-bottom: 1px solid #707070;
    padding: 20px 100px 0 100px;
}
html body div.main section.about.flex-row div.image img{
    display: block;
}
html body div.main section.about.flex-row div.desciption{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 50px;
}



html body div.main section.result{
    padding-top: 70px;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single{
    width: 250px;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.image{
    position: relative;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.image img{
    width: 100%;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.image p.number{
    font-size: 3em;
    position: absolute;
    top: 85px;
    color: #fff;
    font-weight: bold;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.image .number1{
    left: 65px;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.image .number2{
    left: 85px;
}
html body div.main section.result div.wrapper.flex-row.space-between div.single div.description{
    text-align: center;
}




html body div.main section.chart{
    padding-top: 20px;
}
html body div.main section.chart div.wrapper div.image img{
    width: 100%;
}



html body div.main section.contact-us{
    padding: 0 100px;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form div.form-control h4.h3-color {
    text-align: center;
    border-bottom: 1px solid #0A9DB0;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form div.form-control {
    width: 70%;
    border: 1px solid #0A9DB0;
    border-radius: 20px;
    padding: 20px;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form form input {
    font-size: 1em;
    margin:10px 0 14px 0;
    padding:15px 10px;
    width:100%;
    outline:none;
    border:1px solid #0A9DB0;
    border-radius:10px;
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -ms-transition:0.2s ease all;
    -o-transition:0.2s ease all;
    transition:0.2s ease all;
    cursor: pointer;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form  form input[type=text]:focus,
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form  form input[type=text]:hover{
    border-color:cornflowerblue;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form input[type=submit] {
    color: #fff;
    border-radius: 15px;
    font-weight: bold;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.form input[type=submit]:hover {
    opacity:0.9;
}

html body div.main section.contact-us div.wrapper div.contact.flex-row div.form{
    width: 50%;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.information{
    width: 50%;
    justify-content: center;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.information.flex-column div.address address span.address-color{
    color: #0A9DB0;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.information.flex-column div.tell.flex-row p.flex-column.tell-number{
    justify-content: center;
}
html body div.main section.contact-us div.wrapper div.contact.flex-row div.information div.tell.flex-row img{
    width: 40px;
}
html body div.main section.contact-us div.wrapper a.more.cta-color{
    width: 100%;
}

@media screen and (max-width:768px){
    header div.wrapper-header.header{
        padding: 0 20px;
    }
    header div.wrapper-header.header div.title {
        margin-left: 0px;
    }
    html body div.main section.wrapper.special div.title a.more, a.more {
        width: 96%;
    }
    html body div.main section.about.flex-row {
        padding: 20px 20px 0 20px;
    }
    html body div.main section.result div.wrapper.flex-row.space-between div.single{
        margin-bottom: 20px;
    }
    html body div.main section.contact-us {
        padding: 20px 20px;
    }
    html body div.main section.contact-us div.wrapper div.contact{
        flex-direction: column;
    }
    html body div.main section.contact-us div.wrapper div.contact.flex-row div.form {
        width: 95%;
        margin-bottom: 30px;
    }
    html body div.main section.contact-us div.wrapper div.contact.flex-row div.form div.form-control {
        width: 100%;
    }
    html body div.main section.contact-us div.wrapper div.contact.flex-row div.information {
        width: 100%;
    }
}
@media screen and (max-width:460px){
    html body div.main section.wrapper.special div.title a.more, a.more {
        width: 96%;
    }
    header div.wrapper-header.header div.title,
    html body div.main section.about.flex-row div.image{
        display: none;
    }
    header div.wrapper-header.header{
        justify-content: center;
    }
    div.main section.special,
    html body div.main section.about.flex-row{
        flex-direction: column;
    }
    div.main section.wrapper.special div.title h3.first {
        font-size: 1.2em;
        margin-bottom: 30px;
    }
    html body div.main section.special div.title {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
        order: 2;
    }
    html body div.main section.special div.image {
        width: 100%;
        margin-bottom: 20px;
        order: 1;
    }
    html body div.main section.about.flex-row div.desciption h3.h3-color{
        text-align: center;
        margin-bottom: 20px;
    }
    html body div.main section.about.flex-row{
        border: none;
    }
    html body div.main section.result div.wrapper.flex-row.space-between.flex-wrap{
        justify-content: center;
    }
    html body div.main section.contact-us{
        padding: 0;
    }
    html body div.main section.contact-us div.wrapper div.contact.flex-row div.form {
        width: 86%;
    }
    html body div.main section.contact-us div.wrapper a.more.cta-color {
        width: 96%;
    }
}